Upgrading Talend Artifact Repository from version 3.9 to 3.17

Highlighted
Five Stars

Upgrading Talend Artifact Repository from version 3.9 to 3.17

Hello, 

i have upgrade nexus FROM 3.9 to 3.17 all it working but in TAC when i whant to choose a job from nexus i have this error message : 

talend nexus 500 The call failed on the server; see server log for details

Best Regard

 

Highlighted
Moderator

Re: Upgrading Talend Artifact Repository from version 3.9 to 3.17

Hello,

Could you please upload your server log here? Is there any more error message in server log?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Highlighted
Four Stars

Re: Upgrading Talend Artifact Repository from version 3.9 to 3.17

was there ever a solution to this, i get the same problem now after updating nexus to 3.20.0-04

It looks like the API structure of nexus has changed, and Talend is looking for resources that no longer exist?

2019 GARTNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

The Forrester Wave: Strategic iPaaS and Hybrid Integration Platforms, Q1 2019

Find out how Forrester rate different iPaaS and Hybrid Integration Platforms

Read

Downloads and Trials

Test drive Talend's enterprise products.

Downloads